# List case members **GET /case/access/{orgId}/case/{caseId}/members** Lists the active members of a case with their access level and type. On a case shared with opposing counsel, each side sees its own members plus the other side's lead contact. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **caseId** (string) Id of the case - **orgId** (string) Id of the org ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **sortOrder** (string) - **searchText** (string) - **level** (string) - **sortBy** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)